/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */
html {
	font-size: 62.5%;
}

body {
	background-color: rgb(231, 230, 230);
}

a {
	text-decoration: none;
}

a:visited {
  color: white;
}

p {
	font-family: 'Source Sans Pro', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Arvo';
}

footer {
	background-color: #154a98;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

@media handheld, only screen and (min-width: 1px) {
	@font-face {
		font-family: 'Arvo';
		src: url('../fonts/Arvo-Regular.ttf');
	}
	
	@font-face {
		font-family: 'museo_sans_500regular';
		src: url('../fonts/MuseoSans_500-webfont.ttf');
	}
	
	.img-hidden {
		display: block;
		margin: 0px auto;
	}
	
	.descri {
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 1.7rem;
		text-align: justify;
		line-height: 1.6;
		letter-spacing: 0.2rem;
		margin-bottom: 15px;
		padding: 5px 5px;
	}
	
	.descri a {
		color: blue;
	}
	
	.descri-title {
		margin-bottom: 10px;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 2.3rem;
		font-weight: bolder;
		text-align: center;
		line-height: 1.3;
		letter-spacing: 0.1rem;
		color: #000;
	}
	
	#logo {
		float: left;
		margin-left: 10px;
		margin-top: 5px;
		max-width: 27%;	
		min-width: 260px;
	}
	
	header {
		position: fixed;
		width: 100%;
		height: 70px;
		background-image: url('../img/top-header-bg.jpg');
		background-repeat: no-repeat;
		background-position: center top;
	    border-bottom: 5px solid #f58220;
	    color: #FFFFFF;
	    text-align: center;
	    z-index: 2;
	    box-shadow: 0px 2px 7px #222;
	}
	
	.navigation {
		display: none;
	}
	
	.hidden-nav {
		float: left;
		clear: both;
		width: 100%;
		list-style: none;
		padding: 0px;
		background: #104b93;
		font-family: 'Arvo';
		font-size: 1.5rem;
		line-height: 3;
		display: none;
		z-index: 20;

	}
	
	#hidden-nav li:first-child {
		border-top: 1px solid #f58220;
	}
	
	#hidden-nav li {
		border-bottom: 1px solid #f58220;
	}

	#hidden-nav a {
		display: block;
		color: white;
		line-height: 38px;
	}
	
	#hidden-nav a:hover {
		background: #5C6D7E;
		transition: all 0.5s ease 0s;
		-webkit-transition: all 1s ease-in-out;
		-moz-transition: all 1s ease-in-out;
		-o-transition: all 1s ease-in-out;
		transition: all 1s ease-in-out;
	}
	
	#menu-trigger {
		float: right; 
		height: 70px;
		width: 40px;
		background-image: url('../img/buttons.png');
		background-position: -282px -19px;
		cursor: pointer;
	}
	
	.bighead {
	    height: 480px;
	    float: left;
	    width: 100%;
	    background-image: url('../img/bg-noimg.png');
		background-repeat: no-repeat;
		background-position: top center;
	}
	
	.mainintro-sx {
		float: left;
		min-width: 300px;
		max-width: 360px;
	    height: 405px;
	    margin-top: 60px;
	    padding-top: 15px;
	    color: white;
	    text-align: left;
	    background-color: #154A98;
	}
	
	.mainintro-sx a {
		text-decoration: underline;
	}
	
	.mainintro-sx a:hover {
		color: #072c63;
	}
	
	.mainintro-sx h1 {
		font-family: 'Arvo';
	    font-size: 2.9rem;
	    line-height: 1.3;
	}
	
	.mainintro-sx p {
		margin-top: 5px;
		width: 285px;
		font-weight: 400;
		font-size: 1.6rem;
		line-height: 1.4;
	}
	
	#button-discover {
		float: left;
		width: 300px;
		height: 60px;
	}
	
	#button-discover a {
		float: left;
		width: 245px;
		height: 60px;
		background-image: url('../img/buttons.png');
		background-position: -30px -25px;
	}
	
	#button-discover a:hover {
		background-position: -30px -87px;
	}
	
	.mainintro-dx {
		float: left;
		margin-top: 25px;
		max-width: 350px;
	}
	
	#strip {
		background: none repeat scroll 0 0 #CCC;
		background-attachment: fixed;
	    width: 100%;
	    color: #5c6d7e;
	    height: 40px;
	    float: left;
	    text-align: center;
		color: #104B93;
	}
	
	#strip h2 {
		float: right;
		text-align: center;
		margin-left: 30%;
		margin-top: 8px;
		font-family: 'museo_sans_500regular';
		font-size: 2.2rem;
	}
	
	.welcome-sx {
		float: left;
	    height: 285px;
	    margin-right: 0px;
	    padding: 0px !important;
	    max-width: 427px;
	}
	
	.welcome-sx img {
		min-width: 427px;
	}
	
	.welcome-dx {
		float: left;
	    margin-right: 0px;
	    height: 280px;
	    padding: 12px 27px;
	    background-color: #7F71CF;
		color: white;
	}
	
	.welcome-edx {
		float: left;
	    margin-right: 0px;
	    height: 215px;
	    padding: 12px 27px;
		background-color: aliceblue;
		color: #072c63;
	}
	
	.welcome-edx h2 {
		margin-top: 22px;
	}
	
	.welcome-edx h2 a {
		margin-top: 40px !important;
		font-family: 'Arvo';
	    font-size: 2.5rem;
	    text-align: center;
	    text-decoration: underline;
		color: #072C63;
	}
	
	.welcome-edx h2 a:hover {
		color: rgb(101, 172, 231);
	}
	
	.welcome-edx p {
		font-size: 1.5rem;
		line-height: 1.5;
	}
	
	.welcome-dx h2 a {
		margin-top: 20px !important;
		font-family: 'Arvo';
	    font-size: 2.5rem;
	    text-align: center;
	}
	
	.welcome-dx p {
		margin-top: 14px;
		font-size: 1.6rem;
		line-height: 1.4;
	}
	
	.welcome-dx a {
		float: right;
		margin-top: 8px;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 1.7rem;
		text-decoration: underline;
		color: #301CA0;
	}
	
	.welcome-dx a:hover {
		color: white;
	}
	
	.welcome-dx img {
		margin-bottom: 10px;
	}
	
	.see-sx {
		margin-right: 0px;
		min-width: 150px;
		height: 43px;
	}
	
	.see-sx a {
		float: left;
		width: 150px;
		height: 43px;
		background-image: url('../img/fb.png');
		background-repeat: no-repeat;
		background-position: 0px 0px;
	}
	
	.see-sx a:hover {
		background-image: url('../img/fb.png');
		background-repeat: no-repeat;
		background-position: 0px -62px;
	}
	
	.see-sx-2 a {
		float: left;
		width: 150px;
		height: 43px;
		background-image: url('../img/tw.png');
		background-repeat: no-repeat;
		background-position: 0px 0px;
	}
	
	.see-sx-2 a:hover {
		background-image: url('../img/tw.png');
		background-repeat: no-repeat;
		background-position: 0px -62px;
	}
	
	.see-mid {
		margin-right: 0px;
		height: 60px;
		width: 365px !important;
		padding: 0px 10px;
	}
	
	.see-mid p {
		font-size: 1.3rem;
		line-height: 4.8;
		color: #072c63;
	}
	
	.see-dx {
		height: 60px;
		padding: 0px 27px;
		font-size: 1.7rem;
		text-align: center;
		line-height: 3.5;
		background-color: #7F71CF;
	}
	
	.see-dx a {
		font-family: 'Source Sans Pro', sans-serif;
		color: #301CA0;
		text-decoration: underline;	
	}
	
	.see-dx a:hover {
		color: white;
	}
	
	.preparation {
		height: auto;
		background-color: #072C63;
	}
	
	.preparation1 {
		height: auto;
		background-color: #072C63;
	}
	
	.ieltsprep {
		float: left;
	    height: 300px;
	    padding-top: 45px;
		color: white;
	}
	
	.ieltsprep h2 {
		font-family: 'Arvo';
		font-size: 3rem;
		text-align: center;
		padding: 16px;
		border-top: 1px solid rgba(255, 255, 255, 0.1);
	}

	.ieltsprep span {
		display: none;
	}
	
	.ieltsprep p {
		font-size: 1.8rem;
		line-height: 1.2;
		text-align: center;
		width: 95%;
		margin-left: 3%;
	}
	

	
	.det {
		max-width: 470px !important;
		background-color: white;
	}
	
	.ieltsdetails-top-sx a, .ieltsdetails-top-dx a, 
	.ieltsdetails-mid-sx a, .ieltsdetails-mid-dx a,
	.ieltsdetails-bot-sx a, .ieltsdetails-bot-dx a,
	.ieltsdetails-bot2-sx a, .ieltsdetails-bot2-dx a {
		float: left;
		width: 165px !important;
		height: 155px;
	    color: #fff;
	}
	
	.ieltsdetails-top-sx, .ieltsdetails-top-dx, 
	.ieltsdetails-mid-sx, .ieltsdetails-mid-dx,
	.ieltsdetails-bot-sx, .ieltsdetails-bot-dx,
	.ieltsdetails-bot2-sx, .ieltsdetails-bot2-dx {
		margin-right: 0px !important;
		width: 470px !important;
	    height: 228px !important;
	    border-bottom: 1px solid ghostwhite;
	}
	
	.ieltsdetails-top-sx a, .ieltsdetails-top-dx a, 
	.ieltsdetails-mid-sx a, .ieltsdetails-mid-dx a,
	.ieltsdetails-bot-sx a, .ieltsdetails-bot-dx a,
	.ieltsdetails-bot2-sx a, .ieltsdetails-bot2-dx a {
		height: 228px;
	}
	
	.ieltsdetails-top-sx a span, .ieltsdetails-top-dx a span, 
	.ieltsdetails-mid-sx a span, .ieltsdetails-mid-dx a span,
	.ieltsdetails-bot-sx a span, .ieltsdetails-bot-dx a span,
	.ieltsdetails-bot2-sx a span, .ieltsdetails-bot2-dx a span {
		display: none;
		float: left;
		margin-top: 90px;
		max-width: 235px !important;
		padding: 0px 60px;
		text-align: center;
		font-family: 'museo_sans_500regular';
		font-size: 1.7rem;
		color: #000;
	}
	
	.det-link {
		float: left;
		margin: 0px;
		width: 155px;
		height: 229px;
		background-color: white;
	}
	
	.det-link h2 {
		display: block;
		float: left;
		margin-top: 30px;
		margin-left: 0px;
		height: 20px;
		width: 190px !important;
		font-size: 1.9rem !important;
		font-family: 'Source Sans Pro', sans-serif;
		color: rgb(114, 114, 114);;
	}
	
	.det-link p {
		display: block;
		float: left;
		margin-top: 10px;
		margin-left: 0px;
		height: 100px;
		width: 128px !important;
		font-size: 1.3rem;
		font-family: 'Source Sans Pro', sans-serif;
		line-height: 1.2;
		color: rgb(121, 121, 121);
	}
	
	.det-link a {
		float: left; 
		margin-top: 25px;
		width: 100px !important;
		height: 17px !important;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 1.8rem;
		color: #072C63 !important;
		text-decoration: underline;
	}
	
	.det-link a:hover {
		color: #999 !important;
	}
	
	.ieltsdetails-top-sx:hover, .ieltsdetails-top-dx:hover, 
	.ieltsdetails-mid-sx:hover, .ieltsdetails-mid-dx:hover,
	.ieltsdetails-bot-sx:hover, .ieltsdetails-bot-dx:hover,
	.ieltsdetails-bot2-sx:hover, .ieltsdetails-bot2-dx:hover {
		background: #fccd92;
		-webkit-transition: all 0.1s ease-in-out;
		-moz-transition: all 0.1s ease-in-out;
		-o-transition: all 0.1s ease-in-out;
		transition: all 0.1s ease-in-out;
	}
	
	.ieltsdetails-top-sx:hover span, .ieltsdetails-top-dx:hover span, 
	.ieltsdetails-mid-sx:hover span, .ieltsdetails-mid-dx:hover span,
	.ieltsdetails-bot-sx:hover span, .ieltsdetails-bot-dx:hover span,
	.ieltsdetails-bot2-sx:hover span, .ieltsdetails-bot2-dx:hover span {
		display: block;
	}
	
	.ieltsdetails-top-sx {
		background-image: url('../img/chees.png');
		background-position: -50px 0px;
		background-repeat: no-repeat;
	}
	
	.ieltsdetails-top-dx {
		background-image: url('../img/chees.png');
		background-position: -519px 0px;
		background-repeat: no-repeat;
	}
	
	.ieltsdetails-mid-sx {
		background-image: url('../img/chees.png');
		background-position: -991px 0px;
		background-repeat: no-repeat;
	}
	
	.ieltsdetails-mid-dx {
		background-image: url('../img/chees.png');
		background-position: -45px -228px;
		background-repeat: no-repeat;
	}
	
	.ieltsdetails-bot-sx {
		background-image: url('../img/chees.png');
		background-position: -512px -228px;
		background-repeat: no-repeat;
	}
	
	.ieltsdetails-bot-dx {
		background-image: url('../img/chees.png');
		background-position: -984px -228px;
		background-repeat: no-repeat;
	}
	
	.ieltsdetails-bot2-sx {
		background-image: url('../img/chees.png');
		background-position: -512px -228px;
		background-repeat: no-repeat;
	}
	
	.ieltsdetails-bot2-dx {
		background-image: url('../img/chees.png');
		background-position: -984px -228px;
		background-repeat: no-repeat;
	}
	
	.strip-but {
		background-color: #ef8400;
	}
	
	.ctabutton-sx {
		float: left;
		margin-right: 5px;
		width: 255px;
		height: 60px;
		margin-top: 16px;
	    margin-bottom: 16px;
	}
	
	.ctabutton-sx a {
		float: left;
		width: 267px;
		height: 60px;
		background-image: url('../img/buttons.png');
		background-position: -500px -25px;
	}
	
	.ctabutton-sx a:hover {
		background-position: -500px -87px;
	}
	
	.ctabutton-dx {
		float: right !important;
		width: 255px;
		height: 60px;
		margin-top: 16px;
	}
	
	.ctabutton-dx a {
		float: right;
		width: 240px;
		height: 60px;
		background-image: url('../img/buttons.png');
		background-position: -506px -25px;
	}
	
	.ctabutton-dx a:hover {
		background-position: -506px -87px;
	}
	
	.imgata {
		display: none;
	}
	
	.foot {
	    padding-top: 8px;
	}
	
	.foot p {
		margin-top: 20px;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 1rem;
	 	color: white;	
	 	text-align: right;
	}
	
	.foot a {
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 1rem;
	 	color: white;
	 	text-decoration: underline;	
	}
	
	.foot-class {
		width: 95%;
		height: 115px;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 1rem;
		line-height: 0 !important;
		letter-spacing: 0.1rem;
		color: white;
	}
	
	.foot-class span:nth-child(1) {
		float: left;
		margin-top: 18px;
		text-align: left;
	}
	
	.foot-class span:nth-child(2) {
		float: right;
		margin-top: 18px;
		text-align: right;
	}
	
	.foot-class span a {
		color: white;
		text-decoration: underline;
		background-color: #154a98 !important;
	}
	
}

@media screen and (-webkit-min-device-pixel-ratio:1) {  
	.main-title { 
		line-height: 1;
	}  
}

/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}

@media handheld, only screen and (min-width: 479px) {
	
	.bighead {
	    height: 470px;
	}
	
	.mainintro-sx {
	    height: 405px;
	}

	.ieltsdetails-top-sx a, .ieltsdetails-top-dx a, 
	.ieltsdetails-mid-sx a, .ieltsdetails-mid-dx a,
	.ieltsdetails-bot-sx a, .ieltsdetails-bot-dx a,
	.ieltsdetails-bot2-sx a, .ieltsdetails-bot2-dx a {
		float: left;
		width: 235px !important;
		height: 155px;
	    color: #fff;
	}
	
	.ieltsdetails-top-sx {
		background-image: url('../img/chees.png');
		background-position: 1px 0px;
		background-repeat: no-repeat;
	}
	
	.ieltsdetails-top-dx {
		background-image: url('../img/chees.png');
		background-position: -471px 0px;
		background-repeat: no-repeat;
	}
	
	.ieltsdetails-mid-sx {
		background-image: url('../img/chees.png');
		background-position: -940px 0px;
		background-repeat: no-repeat;
	}
	
	.ieltsdetails-mid-dx {
		background-image: url('../img/chees.png');
		background-position: 0px -227px;
		background-repeat: no-repeat;
	}
	
	.ieltsdetails-bot-sx {
		background-image: url('../img/chees.png');
		background-position: -471px -228px;
		background-repeat: no-repeat;
	}
	
	.ieltsdetails-bot-dx {
		background-image: url('../img/chees.png');
		background-position: -940px -228px;
		background-repeat: no-repeat;
	}
	
	.ieltsdetails-bot2-sx {
		background-image: url('../img/chees.png');
		background-position: -1410px -5px;
		background-repeat: no-repeat;
	}
	
	.ieltsdetails-bot2-dx {
		background-image: url('../img/chees.png');
		background-position: -1410px -229px;
		background-repeat: no-repeat;
	}
}

@media handheld, only screen and (min-width: 600px) {
	.bighead {
		background-image: url('../img/bg-def2.png');
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: top center;
	}
	
	.foot {
	    padding-top: 8px;
	}
	
	.foot p {
		margin-top: 20px;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 1.2rem;
	 	color: white;	
	 	text-align: right;
	}
	
	.foot a {
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 1.4rem;
	 	color: white;
	 	text-decoration: underline;	
	}
	
	.foot-class {
		width: 95%;
		height: 145px;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 1.2rem;
		line-height: 0 !important;
		letter-spacing: 0.1rem;
		color: white;
	}
	
	.foot-class span:nth-child(1) {
		float: left;
		margin-top: 18px;
		text-align: left;
	}
	
	.foot-class span:nth-child(2) {
		float: right;
		margin-top: 18px;
		text-align: right;
	}
	
	.foot-class span a {
		color: white;
		text-decoration: underline;
		background-color: #154a98 !important;
	}
}

@media handheld, only screen and (min-width: 768px) {
/*+++++++++++++++++++++++++++++++++*/
/*+++++++ Social Buttons ++++++++++*/

	#rt-sasusocial {
		position:fixed;
		right:0;
		top:420px;
		width:45px;
		z-index:10;
		font-family: 'Source Sans Pro', sans-serif;
	}
	
	#rt-sasusocial .rt-block {
		margin:0;
		padding:0;
	}
	
	.sasu-social-icon {
		background:url("../img/ics.png") no-repeat scroll 0 0 #232323;
		display:block;
		float:right;
		height:43px;
		margin-bottom:2px;
		transition:width 0.2s ease-in 0s, background-color 0.2s ease-in 0s;
		width:43px;
	}
	
	.sasu-facebook-btn span {
		background-position: 12px 5px;
	}
	
	.sasu-twitter-btn span {
		background-position: 11px -42px;
	}
	
	.sasu-rss-btn span {
		background-position: 11px -92px;
	}
	.sasu-social-text {
		color: #FFFFFF;
		display: none;
		float: left;
		font-size: 1em;
		font-weight: bold;
		margin: 14px 0px 11px 43px;
		white-space: nowrap;
		font-size: 1.3rem;
	}
	
	.sasu-facebook-btn:hover .sasu-social-icon {
		background-color: #3B5998;
	}
	
	.sasu-twitter-btn:hover .sasu-social-icon {
		background-color: #62BDB2;
	}
	
	.sasu-rss-btn:hover .sasu-social-icon {
		background-color: #7f71cf;
	}
	
	.social-button:hover .sasu-social-text {
		display: block;
	}
	
	.social-button:hover .sasu-social-icon {
		width: 190px;
	}

/*+++++++ Social Buttons ++++++++++*/
/*+++++++++++++++++++++++++++++++++*/

	
	#logo {
		float: left;
		margin-left: 20px;
	}
	
	#menu-trigger {
		display: none;
	}
	
	.navigation {
		display: block;
		font-family: 'Arvo';
		font-size: 1.4rem;
		float: right;
		margin-top: 45px;
		width: 480px;
		height: 25px;
		color: #FFF;
		letter-spacing: 0.1rem;
	}
	
	.navigation li {
		display: inline-table;
	}
	
	.navigation a {
		color: #fff;
		padding: 8px 8px;
	}
	
	.navigation a:hover {
		color: #004363;
		background-color: rgb(101, 172, 231) !important;
		padding: 8px 8px;
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}
	
	.sel {
		background: rgb(155, 195, 255) !important;
	}
	
	.sel2 {
		background: #ef8400 !important;
	}
	
	.selected-index {
		background-color: rgb(7, 44, 99) !important;
	}
	
	.selected-about {
		background-color: rgb(155, 195, 255); !important;
	}
	
	.selected-class {
		background-color: rgb(58, 201, 173); !important;
	}
	
	.selected-contact {
		background-color: #ef8400 !important;
	}
	
	.selected-fees {
		background-color: #ff9844 !important;
	}
	
	.hidden-nav {
		display: none !important;
	}
	
	.mainintro-sx {
	    height: 405px;
	    max-width: 430px;
	    margin-top: 75px;
	    background-color: #154A98;
	}
	
	.mainintro-dx {
		max-width: 432px;
	    height: 320px;
	    margin-top: 105px;
	}
	
	.mainintro-sx h1 {
		margin-left: 40px;
	}
	
	.mainintro-sx p {
		margin-left: 40px;
		width: 325px;
		font-size: 1.6rem;
		line-height: 1.6;
	}

	.mainintro-dx img {
		width: 100%;
	}
	
	#button-discover {
		float: left;
		margin-top: 9px;
		margin-left: 85px;
		width: 385px;
		height: 60px;
	}
	
	.welcome {
		float: left;
		background-color: red;
	    height: 260px;
	    margin-bottom: 25px;
	}
	
	.welcome-dx {
	    margin-right: 0px;
	    width: 140px !important;
	    padding: 7px 27px 8px;
	    background-color: #7F71CF;
		color: white;
	}
	
	.welcome-edx {
	    margin-right: 0px;
    	width: 140px !important;
	    padding: 7px 27px 8px;
		background-color: aliceblue;
		color: #072c63;
	}
	
	.welcome-edx p {
		font-size: 1.3rem;
		line-height: 1.9;
	}
	
	.welcome-dx h2 {
		margin-top: 20px;
		font-family: 'Arvo';
	    font-size: 2.8rem;
	}
	
	.welcome-dx p {
		margin-top: 14px;
		font-size: 1.2rem;
		line-height: 1.3;
	}
	
	.welcome-dx a {
		float: right;
		margin-top: 8px;
		font-size: 1.5rem;
	}
	
	.welcome-dx img {
		margin-bottom: 10px;
	}
	
	.ieltsprep span {
		display: block;
		margin-top: -20px;
		margin-left: 3%;
		width: 95%;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 1.2rem;
		line-height: 0 !important;
		letter-spacing: 0.1rem;
	}
	
	.ieltsprep span:nth-child(1) {
		float: left;
		text-align: left;
	}
	
	.ieltsprep span:nth-child(2) {
		float: right;
		text-align: right;
	}
	
	.ieltsprep {
	    height: 70px;
	}
	
	.ieltsprep1 {
		float: left;
	    height: 185px;
		color: white;
	}
	
	.ieltsprep1 h2 {
		font-family: 'Arvo';
		font-size: 3rem;
		text-align: center;
		padding: 16px;
		border-top: 1px solid rgba(255, 255, 255, 0.1);
	}

	.ieltsprep1 span {
		display: none;
	}
	
	.ieltsprep1 p {
		font-size: 1.8rem;
		line-height: 1.2;
		text-align: justify;
		width: 95%;
		margin-left: 3%;
	}
	
	.ieltsdetails-top-sx, .ieltsdetails-top-dx, 
	.ieltsdetails-mid-sx, .ieltsdetails-mid-dx,
	.ieltsdetails-bot-sx, .ieltsdetails-bot-dx,
	.ieltsdetails-bot2-sx, .ieltsdetails-bot2-dx {
		margin-right: 0px !important;
		width: 470px !important;
	    height: 228px !important;
	    border-bottom: 1px solid ghostwhite;
	}
	
	.ieltsdetails-top-sx a, .ieltsdetails-top-dx a, 
	.ieltsdetails-mid-sx a, .ieltsdetails-mid-dx a,
	.ieltsdetails-bot-sx a, .ieltsdetails-bot-dx a,
	.ieltsdetails-bot2-sx a, .ieltsdetails-bot2-dx a {
		height: 228px;
	}
	
	.ieltsdetails-top-sx a span, .ieltsdetails-top-dx a span, 
	.ieltsdetails-mid-sx a span, .ieltsdetails-mid-dx a span,
	.ieltsdetails-bot-sx a span, .ieltsdetails-bot-dx a span,
	.ieltsdetails-bot2-sx a span, .ieltsdetails-bot2-dx a span {
		display: none;
		float: left;
		margin-top: 100px;
		max-width: 235px !important;
		padding: 0px 60px;
		text-align: center;
		font-family: 'museo_sans_500regular';
		font-size: 2.0rem;
		letter-spacing: 0.1rem;
		line-height: 1.2;
		color: #000;
	}
	
	.det-link {
		float: right;
		margin: 10px;
		width: 215px;
		height: 209px;
		background-color: white;
	}
	
	.det-link h2 {
		display: block;
		float: left;
		margin-top: 30px;
		margin-left: 10px;
		height: 20px;
		width: 190px !important;
		font-size: 1.9rem !important;
		font-family: 'Source Sans Pro', sans-serif;
		color: rgb(114, 114, 114);;
	}
	
	.det-link p {
		display: block;
		float: left;
		margin-top: 10px;
		margin-left: 10px;
		height: 100px;
		width: 200px !important;
		font-size: 1.6rem;
		font-family: 'Source Sans Pro', sans-serif;
		line-height: 1.4;
		color: rgb(185, 185, 185);
	}
	
	.det-link a {
		float: right; 
		margin-top: 65px;
		width: 100px !important;
		height: 17px !important;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 1.8rem;
		color: #072C63 !important;
		text-decoration: underline;
	}
	
	.det-link a:hover {
		color: #999 !important;
	}
	
	.ieltsdetails-top-sx:hover, .ieltsdetails-top-dx:hover, 
	.ieltsdetails-mid-sx:hover, .ieltsdetails-mid-dx:hover,
	.ieltsdetails-bot-sx:hover, .ieltsdetails-bot-dx:hover {
		
		-webkit-transition: all 0.1s ease-in-out;
		-moz-transition: all 0.1s ease-in-out;
		-o-transition: all 0.1s ease-in-out;
		transition: all 0.1s ease-in-out;
	}
	
	.ieltsdetails-top-sx:hover {
		background: #624FCF;
	}
	
	.ieltsdetails-top-dx:hover {
		background: #3ac9ad;
	}
	
	.ieltsdetails-mid-sx:hover {
		background: #f3b346;
	}
	
	.ieltsdetails-mid-dx:hover {
		background: rgba(98, 79, 207, 0.8);
	}
	
	.ieltsdetails-bot-sx:hover {
		background: rgba(58, 201, 173, 0.8);
	}
	
	.ieltsdetails-bot-dx:hover {
		background: rgba(243, 179, 70, 0.8);
	}
	
	.ieltsdetails-bot2-sx:hover {
		background: #154a98;
	}
	
	.ieltsdetails-bot2-dx:hover {
		background: rgba(21, 74, 152, 0.8);
	}
	
	.ieltsdetails-top-sx:hover span, .ieltsdetails-top-dx:hover span, 
	.ieltsdetails-mid-sx:hover span, .ieltsdetails-mid-dx:hover span,
	.ieltsdetails-bot-sx:hover span, .ieltsdetails-bot-dx:hover span,
	.ieltsdetails-bot2-sx:hover span, .ieltsdetails-bot2-dx:hover span {
		display: block;
	}
	
	.ctabutton-sx a {
		float: right;
	}
	
	#back-top{
		position: fixed;
		bottom: 15px;
		margin-left: 980px;
	}
	
	#back-top a{
		width: 50px;
		display: block;
		text-align: center;
		font: 11px/100% Arial, Helvetica, sans-serif;
		text-transform: uppercase;
		text-decoration: none;
		color: rgb(17, 52, 104);
		
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		transition: 0.3s;
	}
	
	#back-top a:hover {
		color: #284672;
	}
	
	#back-top span {
		width: 50px;
		height: 50px;
		display: block;
		margin-bottom: 7px;
		background: rgb(17, 52, 104) url(../img/up-arrow.png) no-repeat center center;
	
		/* rounded corners */
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	
		/* transition */
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		transition: 0.3s;
	}
	#back-top a:hover span {
		background-color: #284672;
	}
	
	.imgata {
		display: block;
	}
}	

@media handheld, only screen and (min-width: 800px) {
	#logo {
		float: left;
		margin-left: 30px;
	}
	
	.welcome-dx {
		width: 150px !important;
		height: 270px;
	}
	
	.welcome-edx {
		width: 150px !important;
		height: 270px;
	}
	
	.det {
		max-width: 800px !important;
		background-color: white;
	}
}


/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

@media handheld, only screen and (min-width: 1024px) {
	#logo {
		float: left;
		margin-left: 35px;
	}
	
	.navigation {
		width: 570px;
	}
	
	.navigation ul {
		margin-left: 35px;
	}
	
	.navigation li {
		margin-left: 2%;
	}
	
	.welcome {
	    margin-bottom: 70px;
	}
	
	.welcome-dx {
		float: left;
	    margin-right: 0px;
		width: 22.05% !important;
	    height: 261px;
	    padding: 12px 27px;
	    background-color: #7F71CF;
		color: white;
	}
	
	.welcome-edx {
		float: left;
	    margin-right: 0px;
	    width: 22.05% !important;
	    height: 261px;
	    padding: 12px 27px;
		background-color: aliceblue;
		color: #072c63;
	}
	
	.welcome-edx p {
		font-size: 1.3rem;
		line-height: 1.7;
	}
	
	.welcome-dx h2 {
		margin-top: 20px;
		font-family: 'Arvo';
	    font-size: 2.5rem;
	}
	
	.welcome-dx p {
		margin-top: 14px;
		font-size: 1.3rem;
		line-height: 1.4;
	}
	
	.welcome-dx a {
		font-size: 1.5rem;
	}
	
	.welcome-dx img {
		margin-bottom: 10px;
	}
	
	.mainintro-sx p {
		margin-left: 40px;
		width: 340px;
		font-size: 1.5rem;
	}
	
	.det {
		max-width: 940px !important;
		background-color: white;
	}
}
